wok view mencoder/receipt @ rev 18351

Rebuild packages that depends on giflib & nettle (ldd fail)
author Xander Ziiryanoff <psychomaniak@xakep.ru>
date Sat Sep 12 15:52:07 2015 +0200 (2015-09-12)
parents 1f34bba9ca20
children af8a8f177c6c
line source
1 # SliTaz package receipt.
3 PACKAGE="mencoder"
4 VERSION="1.1.1"
5 CATEGORY="multimedia"
6 SHORT_DESC="MPlayer video and movie encoder"
7 MAINTAINER="pankso@slitaz.org"
8 LICENSE="GPL2"
9 WANTED="mplayer"
10 WEB_SITE="http://www.mplayerhq.hu/design7/news.html"
12 DEPENDS="libtheora alsa-lib cdparanoia-III expat libogg libvorbis \
13 fontconfig freetype x264 xvidcore jpeg libmad ncurses zlib lame \
14 libpng giflib enca lirc"
16 # Handle arch package install
17 case "$SLITAZ_ARCH" in
18 arm*) DEPENDS="alsa-lib zlib libmad xorg-libXv xorg-libXxf86vm libogg \
19 libvorbis libtheora xvidcore lame esound" ;;
20 esac
22 # Rules to gen a SliTaz package suitable for Tazpkg.
23 genpkg_rules()
24 {
25 mkdir -p $fs/usr/bin
26 cp -a $install/usr/bin/mencoder $fs/usr/bin
27 }